
define host {
	host_name			ais201w
	alias				ais201w.Princeton.EDU
	address				10.6.50.146
	contacts			Thomas E. Dommermuth
	_contacts			tdommer@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PrivateDMZ
}


define host {
	host_name			ais204l
	alias				ais204l.Princeton.EDU
	address				140.180.219.145
	contacts			AIS Mon CustomApps
	_contacts			ais-mon-customapps@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 EISFW
}


define host {
	host_name			amu202w
	alias				amu202w.Princeton.EDU
	address				10.6.59.69
	contacts			Cathryn Goodwin, Matt S. Marnett
	_contacts			mmarnett@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 EISFW
}


define host {
	host_name			cses01
	alias				cses01.Princeton.EDU
	_alias1				csesdev
	address				128.112.130.194
	contacts			CSES Internal - System Generated, Computational Science and Engineering Support
	_contacts			csesa@princeton.edu, csesi@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			dascrl200w
	alias				dascrl200w.Princeton.EDU
	address				140.180.221.76
	contacts			George R. Fleming Jr.
	_contacts			fleming@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			dba300w
	alias				dba300w.Princeton.EDU
	address				10.6.52.44
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			devprov01
	alias				devprov01.Princeton.EDU
	address				10.6.52.222
	contacts			Identity and Access Management, Security and Data Protection
	_contacts			iam@princeton.edu, sdp@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			dngbboard200w
	alias				dngbboard200w.Princeton.EDU
	address				10.6.49.233
	contacts			David O. Goetz, Sarah Salati Bavuso, USSNTADM
	_contacts			dgoetz@princeton.edu, salati@princeton.edu, ussntadm@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eis105w
	alias				eis105w.Princeton.EDU
	address				10.6.50.83
	contacts			CISDR Group of EIS
	_contacts			cisdr@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eissql302w
	alias				eissql302w.Princeton.EDU
	address				10.6.50.20
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eissql303w
	alias				eissql303w.Princeton.EDU
	address				10.6.50.21
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eissql304w
	alias				eissql304w.Princeton.EDU
	address				10.6.50.22
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PrivateDMZ
}


define host {
	host_name			eisssrs200w
	alias				eisssrs200w.Princeton.EDU
	address				10.6.50.4
	contacts			Christopher M. Stewart
	_contacts			cs2@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eisssrs300w
	alias				eisssrs300w.Princeton.EDU
	address				10.6.50.103
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA PrivateDMZ
}


define host {
	host_name			harris
	alias				harris.Princeton.EDU
	address				128.112.200.103
	_contacts			unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			mol201l
	alias				mol201l.Princeton.EDU
	_alias1				chlamylibrary-old
	_alias2				csmolbio
	_alias3				devenport-mice-db
	_alias4				mol-evaluation
	_alias5				mol-grading
	_alias6				mol-plossfreezer
	_alias7				mol-receptor
	_alias8				mol-refeeder
	_alias9				mol-senior-thesis
	_alias10				molbioit
	_alias11				ms2-screen
	_alias12				msoegss
	_alias13				petrylabdb
	_alias14				proteomics-r
	_alias15				proteomics-request
	_alias16				zfstockdb
	address				140.180.221.11
	contacts			Matthew H. Cahn
	_contacts			mcahn@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 PublicDMZ
}


define host {
	host_name			nismaster4-dev
	alias				nismaster4-dev.Princeton.EDU
	_alias1				nismaster-qa
	_alias2				nismaster-dev
	address				128.112.129.188
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			nisslave-dev
	alias				nisslave-dev.Princeton.EDU
	address				128.112.128.15
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			oa
	alias				oa.Princeton.EDU
	address				140.180.221.18
	contacts			Richard M. Curtis
	_contacts			rcurtis@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PublicDMZ
}


define host {
	host_name			orp200w
	alias				orp200w.Princeton.EDU
	address				10.6.50.183
	contacts			Joseph P. Keane
	_contacts			jkeane@princeton.edu, winmail@princeton.edu
	use				Windows Production PrivateDMZ
}


define host {
	host_name			printgpd
	alias				printgpd.Princeton.EDU
	_alias1				printxerox
	address				10.6.49.208
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			prov01
	alias				prov01.Princeton.EDU
	_alias1				idm
	address				10.6.52.227
	contacts			Identity and Access Management, Security and Data Protection
	_contacts			iam@princeton.edu, sdp@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			raas03
	alias				raas03.Princeton.EDU
	_alias1				raas03.rc
	address				128.112.130.63
	contacts			CSES Internal - System Generated, Computational Science and Engineering Support
	_contacts			csesi@princeton.edu
	use				UNIX Production
}



